Subject: Re: bug#4322: Carbon Emacs 23.1; first ESC and C-x are always eaten

From: Stefan Monnier <[email-masked]>
Date: Wed, 02 Sep 2009 17:26:10 -0400

> In GNU Emacs 23.1.1 (powerpc-apple-darwin8.11.0, Carbon Version 1.6.0 AppKit

Would it be possible to use a different email address for bugs about the
AppKit code, since it's not under our control?

        Stefan